<template>
  <div class="TeeterTotter">
    <Swing />
    <Stand />
  </div>
</template>
<script>
import Stand from "./TeeterElements/Stand";
import Swing from "./TeeterElements/Swing";
export default {
  name: "TeeterTotter",
  components: {
    Swing,
    Stand
  }
};
</script>
<style scoped>
.TeeterTotter{
 height:40%;
}
</style>